// Panel Configuration File
// Bonanza G36 - Mouseviator MacGyver Livery

[VARIATION]
override_base_container = 0

[VPainting02]
size_mm	= 1024, 256
texture	= $RegistrationNumber
location = exterior
;painting00=Registration/Registration.html?display=none
;font color , 
painting00=Registration/Registration.html?font_color=0x221e1f, 112, 80, 800, 150